organization:
  name: Ministerie van Volksgezondheid, Welzijn en Sport
  oin: "00000002003182447001"
repositories:
  - github: minvws/base45-go
  - github: minvws/go-uzi-middleware
  - github: minvws/horsebattery
  - github: minvws/horsebattery-laravel
  - github: minvws/laravel-crypto
  - github: minvws/libsodium-windows-cli
  - github: minvws/nl-contact-tracing-odds-and-ends
  - github: minvws/nl-covid19-coronacheck-app-android
  - github: minvws/nl-covid19-coronacheck-app-bff
  - github: minvws/nl-covid19-coronacheck-app-coordination
  - github: minvws/nl-covid19-coronacheck-app-coronatestprovider-example
  - github: minvws/nl-covid19-coronacheck-app-coronatestprovider-portal-deprecated
  - github: minvws/nl-covid19-coronacheck-app-design
  - github: minvws/nl-covid19-coronacheck-app-dgcg-integration
  - github: minvws/nl-covid19-coronacheck-app-ios
  - github: minvws/nl-covid19-coronacheck-app-provenance
  - github: minvws/nl-covid19-coronacheck-authentication-service
  - github: minvws/nl-covid19-coronacheck-backend-bizrules-signing-service
  - github: minvws/nl-covid19-coronacheck-hcert
  - github: minvws/nl-covid19-coronacheck-idemix
  - github: minvws/nl-covid19-coronacheck-mobile-core
  - github: minvws/nl-covid19-coronacheck-provider-docs
  - github: minvws/nl-covid19-coronacheck-signature-demo-deprecated
  - github: minvws/nl-covid19-coronacheck-web-pdf-tools
  - github: minvws/nl-covid19-coronacheck-website
  - github: minvws/nl-covid19-data-backend-processing
  - github: minvws/nl-covid19-data-dashboard
  - github: minvws/nl-covid19-dbco-app-android
  - github: minvws/nl-covid19-dbco-app-backend
  - github: minvws/nl-covid19-dbco-app-coordination
  - github: minvws/nl-covid19-dbco-app-design
  - github: minvws/nl-covid19-dbco-app-ios
  - github: minvws/nl-covid19-dbco-portal-design
  - github: minvws/nl-covid19-notification-app-android
  - github: minvws/nl-covid19-notification-app-backend
  - github: minvws/nl-covid19-notification-app-community-website
  - github: minvws/nl-covid19-notification-app-coordination
  - github: minvws/nl-covid19-notification-app-design
  - github: minvws/nl-covid19-notification-app-iccportal
  - github: minvws/nl-covid19-notification-app-ios
  - github: minvws/nl-covid19-notification-app-provenance
  - github: minvws/nl-covid19-notification-app-statistics
  - github: minvws/nl-covid19-notification-app-website
  - github: minvws/nl-covid19-notification-lab-android
  - github: minvws/nl-covid19-notification-lab-ios
  - github: minvws/nl-covid19-testvac-qr-core
  - github: minvws/nl-eHealth-experimental
  - github: minvws/nl-kat-boefjes
  - github: minvws/nl-kat-bytes
  - github: minvws/nl-kat-coordination
  - github: minvws/nl-kat-mula
  - github: minvws/nl-kat-octopoes
  - github: minvws/nl-kat-rocky
  - github: minvws/nl-rdo-manon
  - github: minvws/nl-uzipoc-php-laravel
  - github: minvws/puzi-auth-bundle
  - github: minvws/pUZI-laravel
  - github: minvws/pUZI-php
  - github: minvws/pUzi-python
